from netforce.model import Model, fields

class PatientType(Model):
    _name="clinic.patient.type"
    _string="Patient Type"
    _key=['code','name']

    _fields={
        "name": fields.Char("Name",required=True,search=True),
        "code": fields.Char("Code",required=True,search=True),
        'contact_id': fields.Many2One("partner","Contact",domain=[['type','=','org']]),
    }

PatientType.register()
